[
{
  "directory": "/home/barant/Development/HTTPServer/build",
  "command": "/usr/bin/x86_64-linux-gnu-g++-9    -g   -o CMakeFiles/JETServer.dir/main.cpp.o -c /home/barant/Development/HTTPServer/main.cpp",
  "file": "/home/barant/Development/HTTPServer/main.cpp"
}
]